<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmUserMgr7 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmUserMgr7 Interface

The following tables list the members exposed by IEdmUserMgr7.

# Public Methods

| Name | Description
--- | --- | ---
| AddGroups2 | Adds the specified user groups to the vault.
| AddUsers2 | Obsolete. Superseded by IEdmUserMgr10::AddUsers3 .
| GetFolderPermissions | Gets the permissions set on the specified folder for the specified user or group.
| RemoveGroups | Removes the specified groups from the vault.
| RemoveUsers | Removes the specified users from the vault.
| SetFolderPermissions | Sets specified permissions on a specified folder for a specified user or group.

Top

# See Also

####

IEdmUserMgr7 Interface
EPDM.Interop.epdm Namespace